Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-4783

${pom.version} is deprecated, we should use ${project.version}

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.8.3, 2.9.0
    • Fix Version/s: 2.8.4, 2.9.1
    • Component/s: karaf
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      Currently, we use ${pom.version} is a set of file (spring.schemas, features.xml, etc).

      ${pom.version} is now deprecated and should be replaced by ${project.version}.

        Attachments

          Activity

            People

            • Assignee:
              jbonofre Jean-Baptiste Onofré
              Reporter:
              jbonofre Jean-Baptiste Onofré
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: